New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Manual should recommend installing counsel instead of swiper #833

Closed
nickmccurdy opened this Issue Dec 17, 2016 · 2 comments

Comments

Projects
None yet
2 participants
@nickmccurdy

nickmccurdy commented Dec 17, 2016

The manual recommends that users install with M-x package-install RET swiper RET, which makes sense because ivy would also be installed. However, the recommended configuration in the manual also includes counsel commands. I thought that counsel was a dependency of one of these packages, so I was confused as to why I didn't have it. As a result, I think we should replace this with M-x package-install RET counsel RET in the docs, or at least recommend that in the counsel configuration section.

@abo-abo abo-abo closed this in e4c248a Dec 18, 2016

@abo-abo

This comment has been minimized.

Owner

abo-abo commented Dec 18, 2016

Thanks.

abo-abo added a commit that referenced this issue Dec 18, 2016

@nickmccurdy

This comment has been minimized.

nickmccurdy commented Dec 19, 2016

Thanks! I like the note about counsel depending on ivy and swiper, I didn't realize it at first.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment